-- Customer specific once-script HOUT35.
--
-- Support: +31 53 4800700
SET ECHO ON
SPOOL xhout35.lst
SET DEFINE OFF

-- HOUT#
-- key 201 =  ICT: Afhandeling ICT-meldingen
DELETE FROM   fac_usrrap_cols
      WHERE   fac_usrrap_key = 201;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF
@hout.sql
